* {
  margin: 0;
  padding: 0;
}

/* CSS Document */

.pagina {
    background-image: url(images/bombeo\ crudo_00.png);
    width: 100%;
	overflow-x: hidden;
    overflow-y: hidden;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-attachment: fixed;

}
.pagina .encabezado {
    width: 100%;
    height: 100px;

}
.pagina .encabezado .ancho {
	width: 100%;
	height: 100px;
	background-color: rgba(83,82,82,0.50);
    margin: auto;

}
.encabezado .ancho .logo {
	width: 10%;
	height: 100px;
	float: left;
		
}
.ancho .logo img {
}
.encabezado .ancho .menu {
	width: 78%;
	height: 40px;
	float:left;
	text-align:center;
	padding-top: 60px;
}
 
.encabezado .ancho .idioma {
	width: 10%;
	height: 100px;
	float: right;
	padding-left: 5px;
	padding-top: 5px;
		
}
.pagina .principal {
    width: 70%;
    height: 700px;
    background-color: rgba(189,189,189,0.04);
    padding-top: 5px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
}
table tbody tr {
    margin-left: 15px;
    padding-left: 30px;
	margin: auto;
}
td .style1 table {
    margin-left: 34px;
    padding-top: auto;
}


.pagina .principal .contenido {
    width: 80%;
    height: 700px;
    background-color: rgba(212,207,207,0.05);
    margin: auto;
}
.principal .contenido form {
    width: 450px;
	margin: auto;
	background: rgba(0,0,0,0.50);
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 10px;

}


.pagina h2 {
    color: rgba(255,255,255,1.00);
}
.pagina h6 {
    color: rgba(255,255,255,1.00);
}

.pagina h3 {
    color: rgba(255,255,255,1.00);
}



.pagina .piepagina {
	width: 80%;
    margin: auto;
    background-color: rgba(30,30,30,0.20);
    height: 200px;
}
.pagina .piepagina .logotipo {
	width: 12.5%;
    height: 160px;
    float: left;
}

.pagina .piepagina .company_info {
    width: 25%;
    height: 160px;
    float: left;
	color:rgba(255,0,4,1.00);
}

.piepagina .company_info h4 {
    color: rgba(255,255,255,1.00);
    text-align: left;
    text-decoration: none;
    font-size:large;
    padding-top: 10px;
}

.piepagina .company_info ul {
    text-decoration: none;
    list-style-type: none;
    text-align: left;
}

.piepagina .logotipo img {
    padding-top: 25px;
    float: left;
}

.pagina .piepagina .company_papers {
    width: 25%;
    height: 160px;
    float: left;
}

.piepagina .company_papers h4 {
    color: rgba(255,255,255,1.00);
    font-size:large;
    padding-top: 10px;
}

.piepagina .company_papers ul {
    color: rgba(255,255,255,1.00);
    text-align: left;
    list-style-type: none;
    text-decoration: none;
}

.pagina .piepagina .company_piepag {
    width: 25%;
    height: 160px;
    float: left;
}

.piepagina .company_piepag h4 {
    color: rgba(255,255,255,1.00);
    font-size:large;
    padding-top: 10px;
}

.piepagina .company_piepag ul {
    color: rgba(255,255,255,1.00);
    text-align: left;
    list-style-type: none;
    text-decoration: none;
}

.pagina .piepagina .pie {
	width: 100%;
    background-color: rgba(25,24,24,0.50);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
}

.piepagina .pie a {
    color: rgba(255,255,255,1.00);
    font-size: medium;
    text-align: center;
}

ul li a {
	color: rgba(255,255,255,1.00)
}

ul li a:hover {
	color:rgba(255,0,4,1.00)
}
.pagina p {
    color: rgba(255,255,255,1.00);
}

.contenido form h2 {
	color: #fff;
	text-align: center;
	margin:0;
	font-size: 30px;
	margin-bottom: 20px;
}
.contenido form input, textarea, #boton {
	width: 100%;
	margin-bottom: 20px;
	padding: 8px;
	box-sizing: border-box;
	font-size: 15px;
	border: no;
}
.contenido form #boton {
	background: #31384A;
	margin-bottom: 10px;
	color: #fff;
	padding-top: 30px;
	padding: 20px;
}
.contenido form #boton:hover {
	cursor: pointer;
}


.contenido form textarea {
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;
}
.principal .contenido .oilgas1 {
    width: 44%;
    margin-top: 15px;
    float: left;
}
.principal .contenido .oilgas2 {
    width: 44%;
    margin-top: 15px;
    float: right;
    text-align: right;
}
.principal .contenido h1 {
    color: rgba(255,255,255,1.00);
    text-align: center;
}
